import request from "../utiils/request.js"

// 显示报名人信息
export const getUser = params => request.get('/sign/get_user', params);
// 报名
export const sureSign = params => request.get('/sign/sure_sign', params);
// 获取报名信息
export const signCode = params => request.get('/sign/make_sign_code', params);


// 获取代理签到信息
export const getSign = params => request.get('/sign/get_sign_info', params);
// 代理确认签到
export const agentSign = params => request.get('/sign/sure_sign_user', params);

// 获取活动举办地ip
export const getActivityPlaceIp = () => request.get('/sign/GetLocation');
